View Issue Details

IDProjectCategoryView StatusLast Update
0023572mantisbtcode cleanuppublic2017-12-04 02:17
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0023572: Unneeded code for unsupported database types
Description

Our supported database types at the moment are mysqli, pqsql, mssqlnative, oci8 and odbc_mssql.

There is some code for unsupported database types postgres, postgres7, postgres64 and ado_mssql.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 16f59619

2017-11-01 12:31:43

atrol

Details Diff
Remove unused code of unsupported database types

Fixes 0023572
mod - core/database_api.php Diff File

Issue History

Date Modified Username Field Change
2017-11-01 12:32 atrol New Issue
2017-11-01 12:32 atrol Status new => assigned
2017-11-01 12:32 atrol Assigned To => atrol
2017-11-01 12:35 atrol Note Added: 0058107
2017-11-05 13:27 atrol Changeset attached => MantisBT master 16f59619
2017-11-05 13:27 atrol Status assigned => resolved
2017-11-05 13:27 atrol Resolution open => fixed
2017-11-05 13:27 atrol Fixed in Version => 2.9.0
2017-12-04 02:17 vboctor Status resolved => closed